[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] How to install 'org.eclipse.php_feature'

On Sat, Apr 25, 2009 at 9:53 AM, Parag Kalra <paragkalra@xxxxxxxxx> wrote:
Thanks Piotr.

I am planning to download following package:


I believe it is compatible with Ubuntu 8.10

Do I need to un-install the eclipse I am already having or can I have both the packages simultaneously running?
Hi Parag,
it is compatible with both 8.10 and 9.04.

You can have them both (Ubuntu packaged and manually extracted) installed in the same system. There should be no problem. You just need to make sure that you have sun's java installed for the downloaded one to work well. It may also work with OpenJDK but will probably have problems with GCJ. I use sun-java 1.6 as it just works.

Best regards,
Piotr Szczepanik